@media (max-width:1200px) {
.container{ width:96%; margin:0 auto; padding:0;}
.sectionPad .row{padding:20px 0;}
.search_box{ margin:0 10px 0 0; width:140px;}
ul.top_link li:after{ padding:0 5px;}
.top_part .navbar-nav > li{ margin:0 10px;}
.slider_arrow{ top:auto; bottom:10px;}
.slider_arrow .inner_info{ max-width:100%;}
.slider_caption .inner{ min-height:inherit;}
.slider_caption{ top:170px;}
.home_detail .block{ padding:25px 20px 20px 20px; min-height:256px;}
.home_detail figure{ min-height:256px;}
.home_detail .block p{ font-size:13px;}
}

/************ Main **************/
@media (max-width: 960px) {
.bg-info {margin-top: 0;}
.top_part{ position:relative; background:rgba(21, 162, 218, 0.9);}
.top_part .top_inner{ background:none;}
.top_right{ margin-right:10px;}
.top_part .container{ width:100%;}
.top_part .navbar-default .navbar-brand{ width:180px; padding:26px 15px 15px 15px; min-height:113px;}
ul.top_link li{ font-size:12px;}
.signin_btn{ margin-left:10px; padding:0 15px;}
ul.top_link li:after{ padding:0 3px;}
.search_box{ margin:0 10px 0 0; width:120px;}
.top_part .navbar-nav > li{ margin:0 8px;}
.top_part .navbar-default .navbar-nav > li > a{ font-size:14px;}
.slider_caption h2{ font-size:25px;}
.slider_caption{ top:100px;}
.service_sec .block{ max-width:163px; padding:170px 0 0 0; text-align:center;}
.service_sec .block.right{ padding:170px 0 0 0;}

.service_sec .block.block_1{ left:126px; top:-44px;}
.service_sec .block.block_2{ right:120px; top:-44px;}
.service_sec .block.block_3{ right:35px; top:188px;}
.service_sec .block.block_4{ right:170px; top:400px;}
.service_sec .block.block_5{ left:150px; top:390px;}
.service_sec .block.block_6{ left:25px; top:188px;}

.about_sec .global_title{ font-size:26px;}
.about_sec figure{ margin-top:80px;}
.welcome_sec h2{ font-size:50px;}
.home_detail .block{ min-height:286px;}
.footer_detail .block{ min-height:357px;}
.about_detail_info{ padding:0;}

}

@media (max-width: 767px) {
html { -webkit-text-size-adjust:none;}
.container{ width:93%; margin:0 auto; padding:0;}
.top_part.sticky{ position:relative;}
.top_part .navbar-default .navbar-brand{ width:100%; min-height:inherit; padding:15px;}

.navbar-default .navbar-toggle{ border-radius:0; border-color:#27a9de; margin:-63px 20px 0 0;}
.navbar-default .navbar-toggle .icon-bar{ background:#27a9de;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background:none;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{ border:none;}
.top_part .navbar-nav{ float:none; margin-top:10px;}
.top_part .navbar-nav > li{ margin:2px 0;}
.top_part .navbar-default .navbar-nav > li > a{ padding:10px 15px; font-size:15px;}
.top_part .navbar-default .navbar-brand img{ width:180px;}
.top_right{ width:100%; float:left; padding:10px 20px;}
.search_box{ width:100%; margin:8px 0; max-width:100%;}
.signin_btn{ float:right;}
ul.top_link{ width:100%; text-align:center;}

.slider_caption .inner{ padding:20px;}
.slider_caption h2{ margin:0; font-size:20px;}
.slider_caption p{ display:none;}

.service_sec{ padding:60px 0 30px;}
.service_sec .inner_info{ margin-top:25px;}
.service_sec .main_image{ width:100%; height:auto; padding:20px; margin:0; position:relative; left:0; top:0; max-width:488px;}
.service_sec .block{ max-width:100%; padding:60px 0 0 180px; font-size:17px; text-align:left; position:relative;}
.service_sec .block img{ left:0; right:auto;}
.service_sec .block.right{ padding:60px 0 0 180px; text-align:left;}
.service_sec .block.right img{ left:0; right:auto;}

.service_sec .block.block_1{ left:0; top:0;}
.service_sec .block.block_2{ right:0; top:0;}
.service_sec .block.block_3{ right:0; top:0;}
.service_sec .block.block_4{ right:0; top:0;}
.service_sec .block.block_5{ left:0; top:0;}
.service_sec .block.block_6{ left:0; top:0;}

.home_detail .block:after, .home_detail .block.block_3:after { display:none;}
.home_detail .block{ min-height:inherit;}
.home_detail figure{ min-height:inherit;}

.solution_sec .block h4{ font-size:16px;}
.solution_sec .solution_inner{ background:none;}
.footer_detail .block{ min-height:inherit; padding:0 0 30px 0; border-bottom:1px solid #6d6d6f; border-right:none;}

.welcome_sec h2{ font-size:40px;}
.about_sec figure{ margin-top:0; text-align:center;}
.footer_detail .block.last{ border:none; margin-bottom:0;}
.solution_sec h2{ font-size:26px;}

}

/************ iphone **************/
@media (max-width:600px) {
html { -webkit-text-size-adjust:none;}
.container{ width:91%;}
.slider_caption{ top:20px;}
.slider_caption .inner{ padding:15px;}
.slider_caption h2{ margin:0; font-size:17px;}
}

